Bug 79490 - Ethereal security issues
Ethereal security issues
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ethereal (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
http://www.ethereal.com/appnotes/enpa...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-12 06:54 EST by Mark J. Cox (Product Security)
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-29 10:35:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-12-12 06:54:48 EST
The BGP dissector in Ethereal 0.9.7 and earlier versions can
go into an infinite loop when trying to process a malformed
message. This problem was discovered by Silvio Cesare.
Malformed packets could cause crashes in the LMP, PPP, and TDS
dissectors in 0.9.7 and earlier versions."
Comment 1 Mark J. Cox (Product Security) 2003-01-29 10:35:48 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-291.html

Note You need to log in before you can comment on or make changes to this bug.